--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1688995682.03180194'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1688995322.01640105'
    min: '1300654713.80987'
    mtime: '1688908021'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1688995322.01640105'
    path: ''
    type: new
  - 
    epoch: '1688994481.53757095'
    path: 02STAMP
    type: new
  - 
    epoch: '1688992151.15408897'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1688992151.15283895'
    path: 07mirror.json
    type: new
  - 
    epoch: '1688984228.54706597'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1688984228.54599309'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1688984228.46622205'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1688984224.88432598'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1688984223.25409603'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1688941035.424052'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1688941034.26472306'
    path: 06perms.txt
    type: new
  - 
    epoch: '1682774521.73903489'
    path: 04pause.html
    type: new
  - 
    epoch: '1682774521.73644304'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
